@charset "utf-8";
.container {
    width: 1000px;
    position: relative;
    margin: 0px auto;
    display: block
}
.bar {
	height: 38px;
	width: 1000px;
	z-index:100;
}
.big-banner {
	display:inline-block;
	width: 100%;
	z-index:0;
}
.container_center {
	width: 1000px;
	min-height:300px;
	height:auto;
	margin-top:20px;
}
.right-side {
	float: right;
	height: auto;
	width: 201px;
}
.middle {
	float: left;
	width: 780px;
	margin-right:15px;
}
.footer {
	width: 1000px;
	border: 1px solid #d0d0d0;
	clear:both;
}
.footer_bottom {
	width: 1000px;
	clear:both;
	height:auto;
	margin-top:10px;
}

/** Main Banner **/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img.bannerSlide {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.rslides img.bannerCaption {
  position:absolute;
  top: 28%;
  right: 18%;
  width: 26%;
}
/******************************************/

/** RightSide Form **/
.rightContactForm{
	margin-top: -15px;
	width:204px;
    text-align:center;
    background-color: #5798da;
    padding-bottom:10px;
}
.right-contact-title{
    background-color: #307fcb;
    line-height: 40px;
    font-size: 20px;
    font-family: FbJoker,Arial;
    font-weight: bold;
    text-align: right;
    background-image: url(../images/sideContact/icons_contact.png);
    background-repeat: no-repeat;
    background-position: 10px 2px;
    height: 40px;
    padding-right: 10px;
}
.right-contact-text{
    color:#fff;
    font-family: FbJoker,Arial;
    font-size: 16px;
}
.rightContactForm .rightContactInput{
	display: inline-block;
	width:84%;
	height:20px;
	margin:0px 0px 8px 0px;
	box-shadow:none;
	outline:none;
	border: 1px solid transparent;
	text-align:right;
	font-size:13pt;
	font-family: FbJoker,Arial;
	color:#777777;
	font-weight:normal;
}
.rightContactForm .rightContactInput:focus{
	box-shadow:none;
	border: 1px solid #87b50c;
	outline:none;
}
.rightContactForm .rightContactInput.rightContactTextarea{
	width:82%;
	height:51px;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#777777;
	font-weight:normal;
    font-family: FbJoker,Arial;
}
.tmg-right-form-submit-btn{
    width:173px;
    height: 35px;
    box-shadow:none;
    border: 0px;
	outline:none;
    background-color: #264c70;
    color:#fff;
    font-size: 20px;
    cursor: pointer;
    font-weight: bold;
    font-family: FbJoker,Arial;
    
}
.tmg-right-form-submit-btn:hover{
 
 background-color: #307fcb;
}
.facebook-block{
     background-color:#efefef;
    padding: 10px;
     margin: 15px 0;
}
.facebook-block-link{
    display: block;
    line-height: 20px;
    text-decoration: none;
    background-image:url(../images/sideContact/icon_facebook.png);
    background-repeat: no-repeat;
    background-position: left;
    font-size: 18px;
    padding-left:55px;
    color:#252525;
   font-family: FbJoker,Arial;
    font-weight: bold;
    
}
.facebook-block-link:hover{
     color:#3a589b;
}

.workers{
    background-color: #efefef;
    text-align: center;
    padding-bottom:15px;
    
}
.workers-slider{
    height: 130px;
    text-align: center;
    width:200px;
    background-color: #efefef;
}
.workers-slider li{
     font-family: FbJoker,Arial;
    font-size: 18px;
    text-align: center;
    width:100%!important;
    display: block;
    height: 30px;
    overflow: hidden;
    background-color: #efefef;
    font-weight: bold;
    right:15px;
}
.workers-title{
    background-color: #90c011;
    line-height: 40px;
    font-size: 20px;
    font-family: FbJoker,Arial;
    font-weight: bold;
    text-align: right;
    background-image: url(../images/sideContact/icons_drushim.png);
    background-repeat: no-repeat;
    background-position: 10px 2px;
    height: 40px;
    padding-right: 10px;
    margin-bottom: 0px;
}
.workers-slider .bx-wrapper .bx-viewport{
    background-color: transparent!important;
}
.workers-slider .bx-pager .bx-default-pager{
    margin-left: 22px;
}
.clear{
    clear: both;
    
}
.tmg-right-workers-btn{
    width:173px;
    height: 35px;
    border: 0px;
	outline:none;
    background-color: #90c011;
    color:#fff;
    font-size: 20px;
    cursor: pointer;
    font-family: FbJoker,Arial;
    margin: auto;
    text-align: center;
    line-height: 35px;
    display: inline-block;
    text-decoration: none;
    font-weight:bold;
    
}    
.tmg-right-workers-btn:hover{

     background-color:#597906;
}    


.homeBlockWave{
	position: absolute;
	top: 79px;
	right: -1px;
	width: 100%;
}
.home-butty-middle:hover{
	-webkit-box-shadow: 0px 0px 14px #444444;
	-moz-box-shadow:    0px 0px 14px #444444;
	box-shadow: 0px 0px 14px #444444;
}
.home-butty-middle:hover img{
	opacity:0.8;
}
/** FOOTER **/
footer{
	margin-top:30px;
	display:block;
	background: url(../images/design2014/footer_bg.jpg);
	background-repeat:repeat-x;
	height:246px;
	width:100%;
}
.footerLogo{
	position:absolute;
	top:30px;
	right:79px;
}
.footerTopMenu{
	position: absolute;
	width: 796px;
	top: 52px;
	right: 189px;
}
.footerTopMenu a span{
	display: inline-block;
	font-size: 10pt;
	vertical-align: middle;
	margin: 0px 0px 0px 11px;
	color: #1c86d0;
	-moz-transform: rotate(180deg) translate3d(0, 0, 0);
	-webkit-transform: rotate(180deg) translate3d(0, 0, 0);
	transform: rotate(180deg);
}
.footerTopMenu a{
	display: inline-block;
	margin: 0px 20px;
	/* letter-spacing: -0.6px; */
	color: #111111;
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;
}
.footerTopMenu a:hover, .footerBottomMenu a:hover{
	color: #1c86d0;
}
.footerAddress{
	position: absolute;
	width: 806px;
	top: 88px;
	line-height: 2;
	color: #666666;
	right: 216px;
}
.footerBottomMenu{
	position: absolute;
	width: 780px;
	top: 147px;
	right: 234px;
}
.footerBottomMenu a{
	display: inline-block;
	margin: 0px 0px 0px 49px;
	letter-spacing: -0.2px;
	color: #111111;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
}
.giritLogo{
	position:absolute;
	top:200px;
	left:0px;
}
.readMore{
	position:absolute;
	top: 281px;
	right: 103px;
}
.wantedTicker{
	display:inline-block;
	width:100%;
	margin-top: 15px;
	margin-right: -8px;
}
.wantedTicker:hover img{
	opacity:0.8;
}
.wantedTicker:hover .wantedTickerTxt{
	color:#93bc20 !important;
}
.wantedTickerTitle{
	display:block;
	float:right;
	width:22%;
	vertical-align:middle;
}
.bxslider{
	text-align:center;
	color:#93bc20;
}
.wantedTickerLink{
	text-decoration:none;
	color:#93bc20;
	font-size:11pt;
}
.wantedTickerTxt{
	display:inline-block;
	padding:0px 10px;
	color:#222222;
}
.wantedTickerLeft{
	float:left;
	width:77%;
	overflow:hidden;
}
